#!/usr/bin/env python
# -*- coding: utf-8 -*-

"""
This config variables given below are the column names of the input data file.
These variables can be changed by the user according to input data file.
"""
# Column name of column containing metabolites
NAME_COL = 'Name'
# Column name of column containing metabolite formula
FORMULA_COL = 'Formula'
# Column name of column containing label information
LABEL_COL = 'Label'
# Column name of column containing intensity values
INTENSITY_COL = 'Intensity'


# this should go in constants.py
SAMPLE_COL = 'Sample Name'

PARENT_COL = 'Unlabeled Fragment'
FRAG_COL = 'frag_keys'
MASSINFO_COL = 'Mass Info'
ISOTRACER_COL = 'Isotopic Tracer'
PARENT_FORMULA_COL = 'Parent Formula'
COHORT_COL = 'Cohort Name'
MQ_FRAGMENT_COL = 'Component Name'
MQ_SAMPLE_NAME = 'Original Filename'
MQ_COHORT_NAME = 'Sample Name'
BACKGROUND_COL = 'Background Sample'
